Bug 1459445 - Installation guide advises to download Beta ISO
Installation guide advises to download Beta ISO
Status: RELEASE_PENDING
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
580
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Russell Dickenson
Michaela Slaninkova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-07 03:56 EDT by Ales Dujicek
Modified: 2018-01-21 22:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
adujicek: needinfo+


Attachments (Terms of Use)

  None (edit)
Description Ales Dujicek 2017-06-07 03:56:18 EDT
Description of problem:

9.1.4. Downloading Satellite 5.8 ISO

Procedure 9.3. Download the Installation Media

    Log on to the Customer Portal.
    Click Downloads.
    Click Red Hat Satellite Beta. 


Version-Release number of selected component (if applicable):
rhn-i18n-release-notes-5.8.0.1-1.el6sat.noarch
rhn-i18n-guides-5.8.0.2-1.el6sat.noarch


How reproducible:


Steps to Reproduce:
1. /rhn/help/satellite/en-US/chap-Upgrades.jsp#idm140382419117120
Comment 7 Andrew Dahms 2017-07-10 04:34:36 EDT
Cancelling needinfo request.

The in-product documentation shall be updated at the next opportunity to include the documentation in a build.

Note You need to log in before you can comment on or make changes to this bug.